## kamera 24.08.1

=== debian/changelog ===
kamera (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:23:58 +0100

kamera (4:24.08.0-1ubuntu1) oracular; urgency=medium

  * Merge from debian experimental. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 29 Aug 2024 05:02:43 -0700

kamera (4:24.08.0-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Remove inactive uploaders, thanks for your work.

  [ Aurélien COUDERC ]
  * New upstream release (24.08.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 24 Aug 2024 13:00:47 +0200

kamera (4:24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release. (24.05.2)

  [ Scarlett Moore ]
  * Update dependencies according to cmake.
  * Add myself to uploaders.
  * Refresh copyright.
  * Remove unnecessary directives in rules.
  * Bump standards version; No changes required.

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 29 Jul 2024 01:32:51 -0700
