## kamera 24.08.2

=== debian/changelog ===
kamera (4:24.08.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.2)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Nov 2024 08:57:23 +0000
