=== debian/control ===
Source: kamera
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Scarlett Moore <sgmoore@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16.0~),
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libgphoto2-dev (>= 2.5.0~),
               libkf6config-dev (>= 6.3.0~),
               libkf6configwidgets-dev (>= 6.3.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6kcmutils-dev (>= 6.3.0~),
               libkf6kio-dev (>= 6.3.0~),
               libkf6xmlgui-dev (>= 6.3.0~),
               qt6-base-dev (>= 6.6.0+dfsg~),
Standards-Version: 4.7.0
Homepage: https://apps.kde.org/en/kamera
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamera
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamera.git
Rules-Requires-Root: no

Package: kamera
Architecture: any
Section: graphics
Depends: systemsettings, ${misc:Depends}, ${shlibs:Depends},
Description: digital camera support for KDE applications
 This package allows any KDE application to access and manipulate pictures on
 a digital camera.
 .
 This package is part of the KDE graphics module.
