=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kamera
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16.0~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16.0~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libgphoto2-dev (>= 2.5.0~),
@@ -20,8 +21,8 @@
                qt6-base-dev (>= 6.6.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/en/kamera
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamera
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamera.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamera
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamera
 Rules-Requires-Root: no
 
 Package: kamera
