## kamera 25.08.1+p24.04+vstable+git20250909.1406

=== debian/changelog ===
kamera (4:25.08.1+p24.04+vstable+git20250909.1406-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 14:06:02 +0000
