## kamera 25.08.2+p24.04+vstable+git20251015.1517

=== debian/changelog ===
kamera (4:25.08.2+p24.04+vstable+git20251015.1517-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 15:17:29 +0000
