## kamera 25.08.2+p24.04+vstable+git20251019.0249

=== debian/changelog ===
kamera (4:25.08.2+p24.04+vstable+git20251019.0249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:49:26 +0000
