=== debian/control ===
Source: kamera
Section: kde
Priority: optional
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kxmlgui-dev,
               libgphoto2-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/kdegraphics/kamera
Vcs-Git: https://invent.kde.org/neon/kde/kamera.git
Vcs-Browser: https://invent.kde.org/neon/kde/kamera
Maintainer: Neon CI <neon@kde.org>

Package: kamera
Architecture: any
Section: graphics
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: digital camera support for KDE applications
 This package allows any KDE application to access and manipulate pictures on
 a digital camera.
 .
 This package is part of the KDE graphics module.
