## kamera 25.08.3+p24.04+vstable+git20251204.0813

=== debian/changelog ===
kamera (4:25.08.3+p24.04+vstable+git20251204.0813-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:13:17 +0000
