## kamera 25.12.0+p24.04+vstable+git20251208.1621

=== debian/changelog ===
kamera (4:25.12.0+p24.04+vstable+git20251208.1621-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:21:04 +0000
